WordPress Plugin-ல் புதிய வைரஸ் பாதிப்புகள் உள்ளது கண்டுபிடிக்கப்பட்டுள்ளது

Facebook plugin Vulnerability
              Facebook plugin Vulnerability

WordPress என்பது இணையதளத்தை உருவாக்க பயன்படும் ஒரு பயன்பாட்டுக் கருவி(CMS) ஆகும். எனவே, WordPress பற்றி நாம் தெளிவான விளக்கத்தை கொடுக்க வேண்டிய அவசியம் இல்லை.

இந்த WordPress-ல் Facebook (முகநூல்)-ல் செய்திகளை பகிர பயன்படக்கூடிய அல்லது Facebook – ல் இணைவதற்கு உதவக்கூடிய ஒரு மென்பொருளில் வைரஸ் தாக்குதலுக்கான வாய்ப்புகள் அதிக அளவில்  இருப்பது கண்டு பிடிக்கப்பட்டுள்ளது.

உலக அளவில் பிரபலமான

வோர்ட்பென்ஸ்(Wordfence)  நிறுவனமானது இந்த முகநூலுக்கான மென்பொருள்(Plugin)ல்  இரண்டு வைரஸ் பாதிப்புகள் இருப்பதை கண்டுபிடித்து அந்த செய்தியினை தற்பொழுது பகி

ர்ந்துள்ளது.

ஆனால்,

இந்த மென்பொருளானது 5,00,000 அதிகமான இணைய தளங்களில் நிறுவப்பட்டு தற்பொழுது பயன்பாட்டில் இருப்பதை கண்டுபிடித்துள்ளது

இந்த மென்பொருள்(plugin)-ல் நிறுவப்பட்டுள்ள இணையதளங்களுக்கு சைபர் ரீதியான  பாதிப்புகள் ஏற்படுவதற்கு அதிகப்படியான  வாய்ப்புகள் இருப்பதாகவும் தெரிவித்துள்ளது.

முன்னதாகவே 2020 டிசம்பரில் இதனுடைய சில இயக்க முறைகளில் பாதிப்புகள் இருப்பதைக் கண்டறிந்து அதனுடைய டெவலப்பர்களுக்கு அறிவித்திருந்தது. அதன் பின்னர் சில மாற்றங்கள் கொண்டு வரப்பட்டு Vulnerability – fix செய்த பின்னர்  மென்பொருள் பயன்பாட்டிற்கு வந்தது.

Send this to a friend